<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SEMOS</title>
    <link rel="stylesheet type="text/css" href="./style.css">

</head>
<body>
    <header>
        <img class="logo" src=""
    </header>
</body>
</html>